/* CSS Document */
/*$$!! - znacka*/
*						{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
body 					{background:#111111;}
img						{border:none}
p 						{}
/*$$!!*/
td 						{line-height:14px; color:#575859; font:normal 13px Verdana, Helvetica, sans-serif; vertical-align:top}
table 					{border-collapse:collapse; border:0px; width:100%;}
ul 						{list-style:none} 
a						{color:#424242; font-weight:normal; font-size:12px; text-decoration:none}
a:visited 				{color:#424242;}
a:hover 				{color:#424242; text-decoration:underline}
hr 						{}
hr.separator			{}
.article_seperator		{background:url(../images/blog_bg.gif) repeat-x 0 bottom; height:15px; display:block; width:100%}


/*ffffff
/*�����������������������������������FORMS�������������������������������������*/
.button 				{background:url(../images/button2.gif) no-repeat 0 0; width:120px; height:18px; color:#ffffff; font:bold 11px; margin:2px 0px 0px 20px; border:none}
.contact_email #contact_text {width:350px; height:100px}
.introtext				{width:80%}
.contact_email .inputbox{width:auto}

/*���������������������������������MENU-NAV������������������������������������*/
.pagenavbar 			{color:#ffffff; font:normal 12px} 	/*<< Start < Prev Next > End >>"*/
.pagenavbar a			{color:#ffffff !important; font:normal 12px} 
.pagenavbar:visited 	{color:#ffffff !important; font:normal 12px}

.pagenav 				{color:#ffffff; font:normal 12px; margin:0px 7px 0px 7px;} 	/* format text for  "<< Start < Previous 1 Next > End >>" links */
a.pagenav:visited 		{color:#ffffff; font:normal 12px}
a.pagenav:hover 		{color:#ffffff; font:normal 12px}

a.readon 				{/*background:url(../images/readon.gif) no-repeat 0 0px; display:block; width:90px; height:20px;/* special for mambo */ color:#ffffff !important; padding:0px 0px 0px 0px; text-decoration:none !important; font:bold 12px !important; margin:0px 0px 0px 0px;} 	/* Read More" */
a.readon:hover 			{color:#a338c8; text-decoration:underline !important}
a.readon:visited 		{color:#a338c8}

.back_button 			{padding:30px 0px 20px 0px;}
.back_button 	a		{color:#ffffff; font:bold 12px; text-decoration:none} 	/* "BACK" Button's style */
.back_button 	a:hover	{color:#ffffff; text-decoration:underline}
.back_button 	a:visited {color:#ffffff}
.pagenav_prev 	a		{color:#ffffff; font:bold 12px; text-decoration:none} 	/* "PRE"  Button's style */
.pagenav_prev 	a:hover	{color:#ffffff; text-decoration:underline}
.pagenav_prev 	a:visited {color:#ffffff}
.pagenav_next 	a		{color:#ffffff; font:bold 12px; text-decoration:none} 	/* "NEXT" Button's style */
.pagenav_next 	a:hover	{color:#ffffff; text-decoration:underline}
.pagenav_next 	a:visited {color:#ffffff}

.mostread ul			{} 	/* most popular' style � By default - user2*/
.mostread li			{}

.blogsection			{color:#ffffff; font-weight:bold; font-size:11px; text-decoration:none}
.category				{color:#ffffff !important; font-weight:bold; font-size:11px; text-decoration:none}
.toclink				{color:#ffffff; font-weight:bold; font-size:11px; text-decoration:none}


/*���������������������������������������CONTENT�������������������������������������*/
a.category:link 		{}
a.category:hover 		{}
a.category:visited 		{}

.blog					{margin:0px 0px 0px 0px; }	/* Main table*/
.blog td				{padding:0px 0px 0px 0px; }
.blogsection 			{} 	/* Links of Blog's section */
.blog_more 				{padding:7px 0px 5px 32px; color:#ffffff; font:bold 12px} 	/* Text "More" in blog's section*/
a.blogsection:link 		{color:#ffffff; font:normal 12px} 	/* Link's style */
a.blogsection:visited 	{color:#ffffff} 	/* visited Link's style */
a.blogsection:hover 	{color:#ffffff} 	/* hover Link's style*/

/*�����������������������������������padding�������������������������������������*/
.contentheading, 
.componentheading, 
.back_button, 
.blog_more,
.modifydate,
.contentpaneopen 	td,
.contentpane 	td 
 {padding-left:"0";}

/*���������������������������������titles���������������������������������������*/
.componentheading, 
.contentheading, 
.componentheading_faq {font:normal 18px !important; color:#ffffff !important; padding:11px 0px 9px 40px !important; background:#383838 url(../images/title_bg.gif) repeat-x 0 0; margin:0px 0px 0px 0px; }/*<_�_�_�_�_�_�_�_�_�_�_�_�_----------------------------------------*/
.contentpane .contentheading {background:none !important} /* Page Contact us */

.contentpaneopen 		{margin:0px 0px 0px 0px; width:100%}
.contentpaneopen 	img	{margin:0px 20px 10px 0px; float:left}
* html .contentpaneopen 	img	{margin:0px 0px 10px 0px; float:left}
.contentpaneopen td	{font:normal 12px; line-height:16px; color:#434343; padding:10px 0px 0px 22px; text-align:left; } 	/* the table that containing the service information (components, categories, forms...).*/
.contentpaneopen td td	{padding:0px 0px 0px 0px !important}/* the table that containing text */
.contentpaneopen a		{color:#434343; font-weight:normal; font-size:12px; text-decoration:underline}
.contentpaneopen a:hover{color:#434343; text-decoration:none}
.contentpaneopen label	{line-height:30px}
.contentpaneopen font	{color:#878b91}
.contentpaneopen li		{padding:0px 0px 6px 11px; background:url(../images/li_bg.gif) no-repeat 0 6px}
.contentpaneopen input	{margin:0px 5px 0px 0px;padding:0px 0px 2px 0px;}
* html .contentpaneopen input {width:auto}
.contentpaneopen .inputbox  {width:150px; margin:0px 0px 0px 0px;}
.contentpaneopen .button	{background:url(../images/button.gif) no-repeat 0 0; width:62px; height:18px; color:#ffffff; margin:0px 0px 0px 5px; font-weight:bold}

.contentpane	 	td	{padding:10px 0px 10px 32px; font:normal 12px; line-height:16px}
.contentpane	 	li	{}
.contentpane	 	li a{color:#065083; font-size:12px; padding:0px 0px 0px 0px;}
* html .contentpane iframe		{width:90% !important;margin:10px 0px 0px 32px;}
.contentpane .button	{background:url(../images/button2.gif) no-repeat 0 0; width:120px; height:18px !important; color:#ffffff; margin:0px 0px 0px 0px; font-weight:bold}
.contentpagetitle 		{} 

span.contentheading	{background:none; padding:0px 0px 0px 0px !important;}

/*���������������page faq�������������*/
.contentpane_faq	td	{padding:0px 15px 4px 32px; font:normal 12px; line-height:16px;}
.contentpane_faq	td td	{padding:0px 0px 10px 0px;}
.componentheading_faq td{padding:3px 0px 6px 0px !important;	}
.sectiontableheader_faq td	{padding:3px 0px 6px 0px !important;	}
.contentpane_faq input, .contentpane_faq select	{width:70px; margin:0px 0px 0px 0px;}
.contentdescription_faq {padding-top:10px !important;}
.contentdescription_faq img {margin:5px 10px 0px 0px;}

tr.sectiontableentry1_faq td,
tr.sectiontableentry2_faq td {
  text-align: left;
  padding: 4px 0 4px 4px;
  border-top: 1px solid #222;
  border-bottom: 1px solid #111;	
}

.sectiontableentry2_faq {
	background: #1A1A1A;
}

.componentheading_ln	{font:bold 12px !important; color:#424242 !important; padding:27px 0px 35px 103px !important; background:url(../images/title_bg.gif) no-repeat 36px 17px; margin:0px 0px 10px 0px;}
.contentpane_ln	td		{padding:10px 10px 15px 20px; font:normal 12px; line-height:16px; text-align:left}
.contentpane_ln	td td	{padding:0px 0px 0px 0px;}
.contentpane_ln input	{width:110px; margin:0px 0px 0px 0px;}


/*����������������������*/
.content_rating			{margin:0px 0px 0px 25px;}
.content_vote			{margin:0px 0px 0px 25px;}
.message				{margin:0px 0px 0px 25px; color:#bf0000; font:normal 12px; padding:10px 0px 0px 0px;}

/*���������������������������������SUBHEADINGS���������������������������������������*/
a.contentpagetitle:hover{} /* subheading Being references*/
a.contentpagetitle:link {}
a.contentpagetitle:visited {}

.contentdescription img	{margin:0px 15px 0px 0px;} 	/* formating section "DESCRIPTION" categories (News/Weblinks/Latest news...) */

table.contenttoc 		{float:none; margin:0px 0px 6px 0px;} 	/* Tables of Content. Use for multipages articles */
table.contenttoc td 	{padding:3px 0px 0px 0px !important;} 	/* Tables of Content. Use for multipages articles */
table.contenttoc th 	{padding:0px 0px 10px 0px;} 	/* Tables of Content. Use for multipages articles */
table.contenttoc td.toclink {} /*Tables of Content. Use for multipages articles for links*/
.pagenavcounter			{padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; color:#065083}
a.toclink:link 			{color:#065083} 			
a.toclink:visited 		{color:#065083}
a.toclink:hover 		{color:#065083}

/*���������������������������������DATES, AUTHORS������������������������������������*/
.createdate 			{color:#af2626 !important; font:normal 10px !important; padding:0px 9px 0px 60px !important; background:url(../images/createdate.gif) no-repeat 42px 3px !important;} 	/* The date of created style*/
.modifydate 			{color:#2d2d2d !important; font:normal 12px !important; padding:10px 0px 0px 22px !important} 	/* formating text - Last updated on */
.small 					{color:#343434; font:normal 12px; margin:0px 0px 0px 20px;} 	/* text - "Written by:...." */
.smalldark 				{color:#3c3c3c; font:normal 12px;}	/* formating text - "Number of Voters"  */

/*�������������������������������������WEBLINKS��������������������������������������*/
.weblinks				{color:#065083} 	/* f0rmating links on section "Weblinks"*/
a.weblinks:hover 		{color:#065083} 

/*�������������������������������������NEWSFEED��������������������������������������*/
.newsfeedheading 		{color:#065083} 	/* only for heading newsfeed.*/
.newsfeeddate 			{color:#065083} 	/* date for newsfeed */
.fase4rdf 				{color:#065083} 	/* text newsfeed */

/*�������������������������������������SEARCH�PAGE������������������������������������*/
table.searchintro td	{padding:10px 0px 10px 40px;} 	/* formating message "Search Keyword: test returned 4 matches" */



 /*=========================================================================BLOCKS===================================================================================*/
/*==================================================================================================================================================================*/


/*����������������������������������������MAINMENU�������������������������������������*/
/*$$!!*/
.module_s1				{}
.module_s1 div 			{}
.module_s1 div div		{}
.module_s1 div div div	{}
.module_s1 h3			{color:#ffffff; font:bold 14px Verdana; background:url(../images/module_h3_bg.jpg) no-repeat 0 0; padding:12px 0px 12px 37px; margin:0px 0px 10px 0px;}
.module_s1 table		{}
.module_s1 td 			{padding:0px 0px 0px 0px;}
.module_s1 td td		{padding:0px 0px 0px 0px;}
.module_s1 td div		{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:none; /*width:138px !important*/}   /*sub_main_menu indent*/
.module_s1 img			{width:0px; height:0px}

/*$$!!*/
.mainlevel				{background:url(../images/mainmenu_bullet.gif) no-repeat 27px 4px; padding:0px 0px 0px 49px; margin:0px 0px 0px 0px; color:#ffffff !important; font:bold 12px Verdana; text-decoration:none; height:22px; display:block} 	/* Item Of Menu Main */ 
a.mainlevel:visited 	{color:#ffffff;}
a.mainlevel:hover 		{color:#ffffff;}

#active_menu 			{} 	/* active item */

a.sublevel				{} 
a.sublevel:link 		{}
a.sublevel:visited 		{}
a.sublevel:hover 		{}


/*�������������������������������������LOGIN FORM������������������������������������*/
.module_s2				{background:#2d2d2d url(../images/c2_tl.gif) no-repeat 0 0; margin:0px 0px 8px 0px;}
.module_s2 div 			{background:url(../images/c2_tr.gif) no-repeat right 0}
.module_s2 div div		{background:url(../images/c2_bl.gif) no-repeat bottom left}
.module_s2 div div div	{background:url(../images/c2_br.gif) no-repeat right bottom; padding:20px 0px 20px 28px; width:153px}
.module_s2 div div div div {background:url(../images/spacer.gif); padding:0px 0px 0px 0px;}
.module_s2 h3			{color:#ffffff; font:bold 14px; padding:14px 0px 8px 0px; border-bottom:1px solid #474747; margin:0px 0px 10px 0px;}
.module_s2 a			{color:#8c8c8c !important; font:bold 11px; text-decoration:none}
.module_s2 a:hover		{color:#8c8c8c; text-decoration:underline}
.module_s2 label		{color:#a8a8a8; font:bold 11px; vertical-align:top; margin:0px 10px 0px 0px; display:block}
.module_s2 table		{margin:0px 0px 0px 0px; }
.module_s2 td			{color:#666666; font:normal 11px; padding:2px 0px 0px 0px;}
.module_s2 td td		{padding:0px 0px 0px 0px;}
.module_s2 br			{line-height:3px}
.module_s2 form			{text-align:center; padding:0px 0px 0px 0px;}
.module_s2 form div		{width:65px; margin:0px 0px 0px 0px;}
* html .module_s2 form div		{width:65px; margin:0px 0px 0px 0px;}
.module_s2 form	td		{text-align:left}
.module_s2 .inputbox	{width:122px; height:16px; margin:0px 0px 5px 0px; padding:0px 0px 0px 3px; border:1px solid #818181; color:#818181; vertical-align:middle; font:normal 11px;}	/* inputbox */
/** html .module_s2 .inputbox {width:auto;}/* hack for IE (checkbox)*/
.module_s2 .button		{display:block; width:48px; height:16px; background:url(../images/loginform_button.gif) no-repeat 0 0; border:none; font:bold 10px; color:#ffffff; margin:6px 0px 4px 0px; vertical-align:middle; text-transform:uppercase} /* button */
#mod_login_remember		{margin:0px 10px 0px 0px; vertical-align:middle; background:none; border:none; float:left; display:block; width:12px} 		/*checkbox*/
.module_s2 input[type="checkbox"] {width:auto; vertical-align:middle; margin:0px 5px 0px 0px;}/* checkbox (for Mozilla, Opera) */

/*�������������������������������������POLLS�����������������������������������������*/
.module_s3				{}
.module_s3 div 			{}
.module_s3 div div		{}
.module_s3 div div div	{}
.module_s3 h3			{color:#ffffff; font:bold 14px; background:url(../images/module_h3_bg.jpg) no-repeat 0 0; padding:12px 0px 12px 37px; margin:0px 0px 10px 0px;}
.module_s3 table		{}
.module_s3 table table	{}
.module_s3 thead td, .poll {padding:0px 10px 10px 14px;  font:normal 12px !important; color:#a5a5a5;}  			/* question */
.module_s3 td			{padding:0px 0px 6px 14px; text-align:left; vertical-align:middle;}
.module_s3 td td		{padding:0px 0px 0px 0px !important;}		/* formating td for table polls */
.module_s3 td div		{text-align:left}  		/* buttons align */
.module_s3 label		{margin:0px 6px 0px 0px; font:normal 12px; color:#e2e2e2; line-height:28px }		/* text */
.module_s3 input		{margin:0px 5px 0px 6px; vertical-align:top}
.module_s3 .button		{background:url(../images/polls_button.gif) no-repeat 0 0; width:62px; height:18px; vertical-align:middle; margin:10px 0px 15px 0px; color:#ffffff; font-weight:normal; font-size:12px; text-transform:lowercase}
.pollstableborder_s3 td	{}

.sectiontableentry1_s3	{padding:5px 0px 5px 0px !important;}
.sectiontableentry2_s3  {padding:5px 0px 5px 0px !important;}

/*�������������������������������������WHO'S ON LINE�������������������������������*/
.module_s4				{font:normal 12px; color:#fffffF}
.module_s4 div 			{}
.module_s4 div div		{}
.module_s4 div div div	{}
.module_s4 h3			{color:#ffffff; font:bold 14px; background:url(../images/module_h3_bg.jpg) no-repeat 0 0; padding:12px 0px 12px 37px; margin:0px 0px 10px 0px;}

/*������������������������������������LATEST_NEWS������������������������������������*/
.module_s5				{background:#2d2d2d url(../images/c2_tl.gif) no-repeat 0 0; margin:0px 0px 8px 0px;}
.module_s5 div 			{background:url(../images/c2_tr.gif) no-repeat right 0}
.module_s5 div div		{background:url(../images/c2_bl.gif) no-repeat bottom left}
.module_s5 div div div	{background:url(../images/c2_br.gif) no-repeat right bottom; padding:5px 22px 20px 28px; width:131px}
.module_s5 div div div div {background:none; padding:0px 0px 0px 0px;}
.module_s5 h3			{color:#ffffff; font:bold 14px; padding:14px 0px 13px 0px; border-bottom:1px solid #474747; margin:0px 0px 13px 0px;}
ul.latestnews_s5  		{margin:10px 10px 0px 0px;} 
li.latestnews_s5 		{margin:0px 0px 19px 0px;}
li.latestnews_s5 a		{color:#afafaf; font:normal 11px !important; background:none; padding:0px 0px 0px 0px; text-decoration:none;}
li.latestnews_s5 a:hover{color:#afafaf; text-decoration:underline}
li.latestnews_s5 a:visited{color:#afafaf}

/*����������������������������������������SEARCH��������������������������������������*/
.module_s6				{background:url(../images/search_bg.gif) repeat-x 0 0}
.module_s6	div			{background:url(../images/search_left.gif) no-repeat 0 0}			
.module_s6	div div		{background:url(../images/search_right.gif) no-repeat right top; height:46px} 
.module_s6	div div div {background:none}
.module_s6 h3			{}
.inputbox_s6 			{width:50%; height:16px; border:none; color:#2c2c2c; vertical-align:middle; font:normal 11px; padding:1px 0px 0px 6px; margin:14px 0px 0px 49px; background:none}
#search_searchword 		{width:110px; vertical-align:top}				/*user4 search by default*/
#mod_login_remember		{}
.search_s6				{}

/*������������������������������������POPULAR������������������������������������*/
.module_s7				{background:#2d2d2d url(../images/c2_tl.gif) no-repeat 0 0; margin:0px 0px 8px 0px;}
.module_s7 div 			{background:url(../images/c2_tr.gif) no-repeat right 0}
.module_s7 div div		{background:url(../images/c2_bl.gif) no-repeat bottom left}
.module_s7 div div div	{background:url(../images/c2_br.gif) no-repeat right bottom; padding:5px 22px 20px 28px; width:131px}
.module_s7 div div div div {background:none; padding:0px 0px 0px 0px;}
.module_s7 h3			{color:#ffffff; font:bold 14px; padding:14px 0px 13px 0px; border-bottom:1px solid #474747; margin:0px 0px 13px 0px;}
ul.latestnews_s7  		{margin:10px 10px 0px 0px;} 
li.mostread_s7 		{margin:0px 0px 19px 0px;}
li.mostread_s7 a		{color:#dcdcdc; font:bold 12px !important; background:url(../images/popular_bullet.gif) no-repeat 0 4px; padding:0px 0px 0px 8px; text-decoration:none;}
li.mostread_s7 a:hover{color:#dcdcdc; text-decoration:underline}
li.mostread_s7 a:visited{color:#dcdcdc}

/*������������������������������������NEWSFEDS������������������������������������*/
.module_s8				{margin:0px 0px 0px 0px; background:#344050}
.module_s8 div 			{}			
.module_s8 div div		{padding:0px 0px 15px 0px;} 
.module_s8 div div	div	{padding:0px 0px 0px 0px;} 
.module_s8 h3			{color:#d5dfeb; font:normal 15px; background:url(../images/module_h3_bg.gif) no-repeat 0 0; padding:9px 0px 8px 34px; margin:0px 0px 19px 0px;}
.module_s8 td			{padding:0px 0px 0px 16px; font:normal 11px; color:#d3dde8; line-height:16px}
.module_s8 a			{font:normal 11px; color:#d3dde8 !important; text-decoration:underline}
.module_s8 a:hover		{text-decoration:none}

/*������������������������������������WELCOME������������������������������������*/
.module_s11				{background:#e9eef5; margin:0px 0px 1px 0px; padding:17px 28px 28px 28px;font:normal 12px !important; color:#3c3c3c; line-height:16px}
.module_s11 h3			{color:#282828; font:normal 18px; padding:9px 0px 12px 0px; margin:0px 0px 0px 0px;}
.module_s11 a			{font:normal 11px; color:#d3dde8 !important; text-decoration:underline}
.module_s11 a:hover		{text-decoration:none}

/*������������������������������������BANNER������������������������������������*/
.module_s12				{margin:0px 0px 0px 0px;}
.module_s12 div 		{background:none}
.module_s12 div div		{}
.module_s12 div div div	{width:100%; padding:0px 0px 0px 0px;}
.module_s12 div div div div	{}

/*���������������������������������������PATHWAY�������������������������������������*/
#pathway				{height:35px; padding:0px 30px 0px 23px;}
#pathway .space			{float:left; padding:12px 0px 0px 0px;}
span.pathway			{margin:0px 0px 0px 0px;}				/* left space*/
.pathway				{color:#394044; font:bold 11px;} 	/*formating pathway text*/
a.pathway				{color:#394044 !important; font:bold 11px; background:url(../images/pathway_bullet.gif) no-repeat left center; padding:0px 0px 0px 14px; text-decoration:underline}	/*formating pathway link*/
a.pathway:hover 		{text-decoration:none}
.pathway img			{margin:0px 12px 0px 11px;}

/*����������������������������������������TOPMENU�������������������������������������*/
#topmenu 				{height:40px;}
.module_s9				{background:url(../images/topmenu_bg.gif) repeat-x 0 0}
.module_s9 div div div	{background:url(../images/spacer.gif); height:auto}				
ul#mainlevel-nav 		{padding:0px 0px 0px 0px;}
ul#mainlevel-nav li		{display:block; float:left; background:url(../images/topmenu_separator.gif) no-repeat right 4px; padding:0px 19px 0px 19px; margin:10px 0px 0px 0px;}
ul#mainlevel-nav li:last-child {margin:4px 0px 0px 0px;background:none;}

/*$$!! horni menu*/
a.mainlevel-nav 	 	{color:#ffffff; font:normal 11px Verdana; text-decoration:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
a.mainlevel-nav:visited	{color:#ffffff; font:normal 11px Verdana; text-decoration:none;}
a.mainlevel-nav:hover 	{color:#000000; font:normal 11px Verdana; text-decoration:none; padding:10px 0px 0px 0px;}

/*�������������������������������������INDEX.PHP_STYLES�������������������������������*/
.clr					{clear:both}


.main 					{width:784px; margin:auto; padding:0px 0px 20px 0px;}

#header					{background:url(../images/header.jpg) no-repeat right top; height:145px}
#header img				{margin:35px 0px 0px 18px;}
#header .c1				{width:405px; float:left}
#header .c2				{margin:0px 0px 0px 405px;}
#header .c2 .space		{padding:51px 10px 0px 0px;}

#content, #content .col_1 {width:100%}
#content .col_2			{width:165px}
#content .col_3			{width:181px}
#content .sep div		{width:6px}

#footer					{font:normal 12px; color:#b2b2b2; padding:0px 33px 0px 33px;}
#footer .space 			{padding:5px 0px 0px 20px; height:40px;}
#footer .space div		{text-align:left; padding:0px 10px 0px 0px;}
#footer .space div div	{padding:0px 0px 0px 0px; vertical-align:middle}
#footer a				{font:normal 12px; color:#b7bac6; text-decoration:underline}
#footer a:hover			{text-decoration:none}
	
#banner					{padding:10px 0px 10px 0px; text-align:center}

/*�����������������������������������������������������TEMPLATE�����������������������������������������������*/
.module					{background:#f2eeed; margin:0px 0px 5px 0px; color:#525252; font:normal 12px;}
.module div 			{padding:16px 16px 19px 18px;}
.module div div			{padding:0px 0px 0px 0px;}
.module div div div		{}
.module h3				{color:#ffffff; font:normal 14px; background:url(../images/module_h3_bg.gif) no-repeat 0 0; padding:6px 0px 8px 29px; margin:0px 0px 15px 0px;}
/*_____________________________________________________TEMPLATE________________________________________________*/


.boxes					{padding: 0px 0px 0px 0px;}
.boxes .c_tl			{background:url(../images/c1_tl.gif) no-repeat 0 0 #5e5e5e}
.boxes .c_tr			{background:url(../images/c1_tr.gif) no-repeat right 0; width:100%}
.boxes .c_bl			{background:url(../images/c1_bl.gif) no-repeat 0 bottom}
.boxes .c_br			{background:url(../images/c1_br.gif) no-repeat right bottom;}
.boxes .sep div			{width:6px}

.col_1 .bg				{background:#c0c0c0}


/*$$!! - vyska*/
.pad					{padding:0px 0px 0px 0px; min-height: 480px;}
.boxes .pad				{background:#5e5e5e; padding:8px 8px 8px 8px; min-height: 478px;}
.bot					{background:#5e5e5e url(../images/bot_gl.gif) repeat-x bottom; width:100%}
.bot2					{background:#c0c0c0; width:100%}				
.to						{background:#5e5e5e url(../images/to.gif) repeat-x 0 0; width:100%}
/*
	mainmenu		-	_s1
	login form		-	_s2
	polls			-	_s3
	who's on line	-	_s4
	latest news		-	_s5
	search			-	_s6
	popular			-	_s7
	newsflash		-	_s8
	topmenu			-	_s9
	user7			-	_s10
	
*/


/*Pridano*/
.centrovano {
  text-align: center;
  font: bold 14px Verdana;
}

.leve_odsazeni {
  margin-left: 20px;
  font: bold 14px Verdana;
}

.leve_odsazeni1 {
  margin-left: 20px;
  font: 14px Verdana;
}

.bolder {
  font: bold 17px Verdana;
}
.saty {
  width: 90px;
  height: 180px;
  padding-left: 5px;
  
}
.kostymy {
  width: 96px;
  height: 180px;
  padding-left: 5px;
  
}
.plaste {
  width: 125px;
  height: 180px;
  padding-left: 5px;
  
}
.gif {
  width: 65px;
  height: 45px;
  
}
.odkaz_page {
  padding-left: 15px;
  font-weight: bold;
}
.odkaz_page1 {
  padding-left: 80px;
  font-weight: bold;
}
